.version.etape3 /* version checker */
{
	color: #000017;
	background-color: #A52FB3;
}

.html
{
	background: #7F7F7F url("../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 3329px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u182
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
}

#menuu6446
{
	z-index: 4;
	width: 931px;
	margin-right: -10000px;
	margin-top: 555px;
}

#u6496
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
}

#u6497
{
	width: 151px;
	padding-bottom: 43px;
}

#u6497:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6497:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6497.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u6498-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6497:hover #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6497:active #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6497.MuseMenuActive #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6454
{
	width: 141px;
	min-height: 60px;
	margin-right: -10000px;
	left: 153px;
}

#u6455
{
	width: 141px;
	padding-bottom: 43px;
}

#u6455:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6455:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6455.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u6458-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6455:hover #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6455:active #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6455.MuseMenuActive #u6458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u6503
{
	width: 280px;
	min-height: 60px;
	margin-right: -10000px;
	left: 296px;
}

#u6504
{
	width: 280px;
	padding-bottom: 43px;
}

#u6504:hover
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6504:active
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6504.MuseMenuActive
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u6505-4
{
	width: 174px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6504:hover #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6504:active #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6504.MuseMenuActive #u6505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u6510
{
	width: 195px;
	min-height: 60px;
	margin-right: -10000px;
	left: 578px;
}

#u6511
{
	width: 195px;
	padding-bottom: 43px;
}

#u6511:hover
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6511:active
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6511.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u6513-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6511:hover #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6511:active #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6511.MuseMenuActive #u6513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u6515
{
	width: 193px;
	top: 60px;
}

#u6546
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6546:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6548-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u6546:hover #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u6546.MuseMenuActive #u6548-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u6583
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6546.MuseMenuActive,#u6583:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6585-4
{
	width: 56px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 63px;
}

#u6583:hover #u6585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6583.MuseMenuActive #u6585-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6516,#u6545,#u6580,#u6587
{
	width: 193px;
}

#u6590
{
	width: 191px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u6583.MuseMenuActive,#u6590:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6590.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6593-4
{
	width: 96px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 43px;
}

#u6590:hover #u6593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u6590.MuseMenuActive #u6593-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u6566
{
	width: 156px;
	min-height: 60px;
	margin-right: -10000px;
	left: 775px;
}

#u6567
{
	width: 156px;
	padding-bottom: 43px;
}

#u6567:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6567:active
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6567.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u6570-4
{
	width: 50px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 53px;
}

#u6567:hover #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u6567:active #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u6567.MuseMenuActive #u6570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#page_position_content,#pu182,#pu6277-5
{
	width: 0.01px;
}

#u6277-5
{
	z-index: 68;
	width: 376px;
	min-height: 42px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 33px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 767px;
}

#u6277
{
	color: #1A63AC;
}

#u6276-13
{
	z-index: 73;
	width: 371px;
	min-height: 215px;
	background-color: transparent;
	color: #000000;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 785px;
}

#u6276-2,#u6276-4,#u6276-6
{
	color: #0071BC;
}

#u6276-8,#u6276-9,#u6276-10
{
	text-align: justify;
	line-height: 19px;
}

#u6276-11
{
	line-height: 18px;
}

#u7490
{
	z-index: 86;
	width: 715px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7490_clip
{
	overflow: hidden;
	width: 715px;
	height: 349px;
}

#u7490_img
{
	margin-top: -30px;
	margin-bottom: -69px;
}

#u7495-7
{
	z-index: 88;
	width: 377px;
	background-color: transparent;
	line-height: 46px;
	text-align: center;
	font-size: 38px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 12px;
}

#u7495-2
{
	font-size: 23px;
	color: #E21E79;
	line-height: 28px;
}

#u7495,#u7495-3
{
	font-size: 23px;
	color: #8CC63F;
	line-height: 28px;
}

#u7495-4
{
	font-size: 26px;
	color: #8CC63F;
	line-height: 31px;
}

#u7496
{
	z-index: 95;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 755px;
}

#u7500
{
	z-index: 96;
	width: 1200px;
	background-color: #8CC63F;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
}

#u7501-6
{
	z-index: 101;
	width: 611px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 43px;
}

#u7501-2
{
	font-size: 43px;
	line-height: 52px;
}

#u7501-4
{
	font-size: 19px;
	line-height: 23px;
}

#u7499-4
{
	z-index: 97;
	width: 421px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	line-height: 18px;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 728px;
}

#pu7502-17
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 49px;
}

#u7502-17
{
	z-index: 107;
	width: 337px;
	min-height: 405px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u7502-3
{
	font-size: 17px;
	line-height: 20px;
	color: #0071BC;
}

#u7495-5,#u7502-15
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7502-14
{
	font-size: 12px;
	font-style: italic;
	line-height: 14px;
}

#u7503-11
{
	z-index: 124;
	width: 337px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 399px;
}

#u7503-3
{
	font-size: 16px;
	line-height: 19px;
	color: #0071BC;
}

#u7503-4,#u7503-6,#u7503-7,#u7503-9
{
	font-size: 14px;
}

#u7504-14
{
	z-index: 135;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 798px;
}

#u7504-3
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	color: #0071BC;
}

#u7502,#u7503,#u7504
{
	color: #F7931E;
}

#u7504-4,#u7504-6,#u7504-7,#u7504-9,#u7504-10,#u7504-11
{
	text-align: justify;
}

#pu8123
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: 22px;
}

#u8123
{
	z-index: 65;
	width: 988px;
	border-style: none;
	border-color: transparent;
	background-color: #8CC63F;
	border-radius: 21px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u8122-13
{
	z-index: 309;
	width: 910px;
	min-height: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 48px;
}

#u8122-3
{
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u7502-9,#u7502-13,#u8122-2
{
	color: #E21E79;
}

#u8122-4
{
	text-align: justify;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u8122-8
{
	text-align: justify;
	color: #5F5F5F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u8122-5
{
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u8122-6
{
	color: #000000;
}

#u8122-7
{
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u8122-9
{
	text-align: justify;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u8122-11
{
	text-align: right;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u8159-4
{
	z-index: 322;
	width: 212px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 50px;
}

#ppamphletu7513
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: 126px;
}

#pamphletu7513
{
	z-index: 162;
	width: 0.01px;
	height: 213px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 59px;
}

#u7543
{
	z-index: 163;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 203px;
	left: 400px;
}

#u7551
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u7551:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7554
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 20px;
}

#u7554:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7546
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 40px;
}

#u7546:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7553
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 60px;
}

#u7553:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7552
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 80px;
}

#u7552:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7545
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 100px;
}

#u7545:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7544
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 120px;
}

#u7544:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7548
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 140px;
}

#u7548:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7550
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 160px;
}

#u7550:hover
{
	background-color: #29ABE2;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7551.PamphletThumbSelected,#u7554.PamphletThumbSelected,#u7546.PamphletThumbSelected,#u7553.PamphletThumbSelected,#u7552.PamphletThumbSelected,#u7545.PamphletThumbSelected,#u7544.PamphletThumbSelected,#u7548.PamphletThumbSelected,#u7550.PamphletThumbSelected
{
	background-color: #7F7F7F;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u7514
{
	position: absolute;
	width: 1022px;
	background-color: transparent;
}

#u7514popup
{
	z-index: 173;
}

#u7523
{
	z-index: 174;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7524-4
{
	z-index: 175;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 54px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 7px;
}

#u7529
{
	z-index: 179;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7530-5
{
	z-index: 180;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 31px;
}

#u7521
{
	z-index: 185;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7522-5
{
	z-index: 186;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u7533
{
	z-index: 191;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7534-6
{
	z-index: 192;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 2px;
}

#u7535
{
	margin-top: -9px;
	margin-bottom: 9px;
}

#u7536-6
{
	z-index: 198;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
}

#u7534,#u7536
{
	font-size: 1px;
	line-height: 0px;
}

#u7538-4
{
	z-index: 204;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
}

#u7525
{
	z-index: 210;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7526-4
{
	z-index: 211;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 2px;
}

#u7527
{
	z-index: 215;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7528-4
{
	z-index: 216;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 2px;
}

#u7539
{
	z-index: 220;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7540-4
{
	z-index: 221;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 2px;
}

#u7517
{
	z-index: 225;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7518-4
{
	z-index: 226;
	width: 846px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 2px;
}

#u7515
{
	z-index: 230;
	width: 1022px;
	height: 200px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7516-4
{
	z-index: 231;
	width: 1022px;
	min-height: 88px;
	background-color: transparent;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7560-5
{
	z-index: 235;
	width: 1092px;
	min-height: 45px;
	background-color: transparent;
	line-height: 53px;
	color: #E21E79;
	font-size: 44px;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7560
{
	color: #29ABE2;
}

#u7512
{
	z-index: 161;
	width: 1200px;
	height: 230px;
	background-color: #78CAEC;
	background-color: rgba(41,171,226,0.63);
	top: -196px;
	margin-bottom: -196px;
	position: relative;
	-pie-background: rgba(41,171,226,0.63);
}

#u7561-4
{
	z-index: 240;
	width: 1092px;
	min-height: 45px;
	background-color: transparent;
	line-height: 46px;
	color: #E21E79;
	font-size: 38px;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	margin-left: 135px;
	margin-top: 63px;
	position: relative;
}

#pu8196
{
	width: 0.01px;
	margin-left: 107px;
	margin-top: 32px;
}

#u8196
{
	z-index: 326;
	width: 219px;
	background-color: transparent;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
}

#u8202
{
	z-index: 328;
	width: 219px;
	background-color: transparent;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u8205
{
	z-index: 330;
	width: 219px;
	background-color: transparent;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
	left: 776px;
}

#u8196 .clip_frame,#u8202 .clip_frame,#u8205 .clip_frame
{
	-webkit-border-radius: 29px 29px 29px 29px;
}

#pu7564-9
{
	width: 0.01px;
	margin-top: 24px;
}

#u7564-9
{
	z-index: 244;
	width: 390px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-family: cherry-cream-soda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7569-9
{
	z-index: 253;
	width: 390px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-family: cherry-cream-soda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 397px;
}

#u7570-9
{
	z-index: 262;
	width: 348px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-family: cherry-cream-soda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 813px;
}

#u7564-2,#u7564-4,#u7564-5,#u7569-2,#u7569-4,#u7569-5,#u7570-2,#u7570-4,#u7570-5
{
	font-size: 16px;
	line-height: 19px;
	color: #E21E79;
}

#u7564-7,#u7569-7,#u7570-7
{
	font-size: 12px;
	line-height: 14px;
	color: #0071BC;
}

#u7575-7
{
	z-index: 278;
	width: 280px;
	min-height: 62px;
	background-color: #E21E79;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	border-radius: 46px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	margin-left: 459px;
	margin-top: 87px;
	position: relative;
}

#u7575-7:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 103px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 62px;
	width: 280px;
	margin: 87px 0px 0px 459px;
}

#pu7583
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 87px;
}

#u7583
{
	z-index: 66;
	width: 1142px;
	border-width: 3px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	border-radius: 61px;
	padding-bottom: 62px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#pu7582-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -27px;
	margin-left: 46px;
}

#u7582-4
{
	z-index: 305;
	width: 390px;
	min-height: 45px;
	background-color: #FFFFFF;
	line-height: 50px;
	color: #29ABE2;
	font-size: 42px;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	margin-left: 90px;
	position: relative;
}

#u7506
{
	z-index: 67;
	width: 565px;
	height: 273px;
	background-color: #8CC63F;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
	border-radius: 11px;
	margin-top: 52px;
	position: relative;
}

#pu7578-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 74px;
	margin-left: 675px;
}

#u7578-5
{
	z-index: 285;
	width: 443px;
	min-height: 39px;
	background-color: #7F7F7F;
	border-radius: 30px;
	line-height: 13px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	position: relative;
}

#u7578-5:hover
{
	background-color: #E21E79;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 443px;
	margin: 0px;
}

#u7507-5
{
	z-index: 156;
	width: 443px;
	min-height: 39px;
	background-color: #7F7F7F;
	border-radius: 30px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	margin-top: 20px;
	position: relative;
}

#u7581-5
{
	z-index: 300;
	width: 443px;
	min-height: 39px;
	background-color: #7F7F7F;
	border-radius: 30px;
	line-height: 13px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	margin-top: 19px;
	position: relative;
}

#u7580-5
{
	z-index: 295;
	width: 443px;
	min-height: 39px;
	background-color: #7F7F7F;
	border-radius: 30px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	margin-top: 20px;
	position: relative;
}

#u7507-5:hover,#u7580-5:hover
{
	background-color: #E21E79;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 443px;
	margin: 20px 0px 0px;
}

#u7579-5
{
	z-index: 290;
	width: 443px;
	min-height: 39px;
	background-color: #7F7F7F;
	border-radius: 30px;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	margin-top: 19px;
	position: relative;
}

#u7581-5:hover,#u7579-5:hover
{
	background-color: #E21E79;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 443px;
	margin: 19px 0px 0px;
}

#u7580-2,#u7579-2
{
	font-size: 12px;
}

#u7505-7
{
	z-index: 149;
	width: 537px;
	min-height: 273px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 68px;
}

#u7505-2
{
	font-size: 15px;
	line-height: 18px;
	color: #777777;
	font-weight: bold;
}

#u7505-3,#u7505-5
{
	color: #5F5F5F;
}

#pu7571
{
	width: 0.01px;
	padding-bottom: 8px;
	margin-left: 509px;
	margin-top: 48px;
}

#u7571
{
	z-index: 271;
	background-color: transparent;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	overflow: hidden;
	-webkit-transform: matrix(0.8988,-0.4384,0.4384,0.8988,-10,17);
	-ms-transform: matrix(0.8988,-0.4384,0.4384,0.8988,-10,17);
	transform: matrix(0.8988,-0.4384,0.4384,0.8988,-10,17);
	position: relative;
	width: 63px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 28px;
}

#u7571:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 63px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u7573-6
{
	z-index: 272;
	position: relative;
	width: 280px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u7573-6_img
{
	display: block;
	vertical-align: top;
}

#u6608
{
	z-index: 55;
	width: 1200px;
	padding-bottom: 15px;
}

#u6609-4
{
	z-index: 56;
	width: 525px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 36px;
}

#u6610-5
{
	z-index: 60;
	width: 525px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 659px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 71px;
}

#page .verticalspacer
{
	clear: both;
}

